.tcl-logo-gallery {
  padding-top: 95px;
}
.tcl-logo-gallery__wrapper {
  width: min(100% - 160px, 1715px);
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 140px 62px;
}
@media (max-width: 1439px) {
  .tcl-logo-gallery__wrapper {
    gap: 100px 60px;
  }
}
@media (max-width: 1199px) {
  .tcl-logo-gallery__wrapper {
    gap: 68px 35px;
  }
}
@media (max-width: 833px) {
  .tcl-logo-gallery__wrapper {
    gap: 62px 26px;
  }
}
@media (max-width: 1199px) {
  .tcl-logo-gallery__wrapper {
    width: min(100% - 60px, 776px);
  }
}
@media (max-width: 833px) {
  .tcl-logo-gallery__wrapper {
    width: calc(100% - 48px);
  }
}
.tcl-logo-gallery__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(16.6666666667% - 51.667px);
          flex: 0 0 calc(16.6666666667% - 51.667px);
  max-width: calc(16.6666666667% - 51.667px);
}
@media (max-width: 1439px) {
  .tcl-logo-gallery__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(16.6666666667% - 50.01px);
            flex: 0 0 calc(16.6666666667% - 50.01px);
    max-width: calc(16.6666666667% - 50.01px);
  }
}
@media (max-width: 1199px) {
  .tcl-logo-gallery__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(16.6666666667% - 29.167px);
            flex: 0 0 calc(16.6666666667% - 29.167px);
    max-width: calc(16.6666666667% - 29.167px);
  }
}
@media (max-width: 833px) {
  .tcl-logo-gallery__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(33.3333333333% - 17.334px);
            flex: 0 0 calc(33.3333333333% - 17.334px);
    max-width: calc(33.3333333333% - 17.334px);
  }
}
.tcl-logo-gallery__item img {
  display: block;
  width: 100%;
}